using FalcoEngine;
using System;
using System.Collections;
using System.Collections.Generic;

public class start_s : MonoBehaviour
{
	void Start()
	{
		
	}
	
	void Update()
	{
		if(Input.GetKeyDown(ScanCode.Space))
		{
			FalcoEngine.SceneManager.LoadScene("game.scene");
		}	

		if(Input.GetKeyDown(ScanCode.Escape))
		{
			Cursor.locked = false;
			Cursor.visible=true;
			FalcoEngine.Application.Quit();
		}
	}
}
